name: FlexSlider
description: 'Integrate the FlexSlider 2 library with Drupal'
# core: 8.x
package: FlexSlider
dependencies:
  - image
  - libraries
type: module
configure: entity.flexslider.collection

# Information added by Drupal.org packaging script on 2017-04-12
version: '8.x-2.0-beta1'
core: '8.x'
project: 'flexslider'
datestamp: 1492020624
